Не удается обновить фреймворк через Инсталлер Не принято

3

При установке обновления Фреймворк Вебасист 1.5.11.49 Установленная версия: 1.5.10.39 в Инсталлере возникает ошибка "Error on make backup for wa-system at wa-data/protected/wa-installer/backup/wa-system".

7 комментариев

Добавить комментарий

Чтобы добавить комментарий, зарегистрируйтесь или войдите